[Splashy-devel] Bug#519711: splashy: hard-coded dependency on libdirectfb-1.0-0

Adeodato Simó dato at net.com.org.es
Mon Mar 16 13:53:56 UTC 2009

> This is a bit complicated. We will work on it.

I’m curious. Why is it complicated?


- Are you sure we're good?
- Always.
        -- Rory and Lorelai

More information about the Splashy-devel mailing list